WordPress.org

Ready to get started?Download WordPress

Forums

CubePoints
[resolved] PHP Notice in Admin (2 posts)

  1. Max Rice
    Member
    Posted 1 year ago #

    Current version (3.1.1) throws a notice on every page in the WP Admin area:
    Notice: has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0! Usage of user levels by plugins and themes is deprecated. Use roles and capabilities instead. in /www/wp-includes/functions.php on line 2722

    http://wordpress.org/extend/plugins/cubepoints/

  2. Jonathan Lau
    Member
    Plugin Author

    Posted 1 year ago #

    Resolved in latest version (3.2.1).

    Thanks.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.